*{vertical-align:baseline;font-weight:inherit;font-family:inherit;font-style:inherit;font-size:100%;border:0 none;outline:0;padding:0;margin:0;}
.clear {clear:both;}
body{background:#fff;height:100%;font:14px/18px Tahoma, sans-serif;font-weight:400;color:#000;-webkit-font-smoothing:subpixel-antialiased !important;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;}
strong{font-weight:700;}
h1{font-size:30px;padding:20px 0;line-height:30px; font-family: 'Roboto', sans-serif;font-weight: 500;color:#1768b1;}
h2{font-size:24px;font-weight:400;line-height:25px;padding:25px 0 15px;font-family: 'Roboto', sans-serif;color:#023b6f;font-weight: 500;padding: 0px 0px 10px 0px;}
h2 a {color:#023b6f;text-decoration:underline;font-family: 'Roboto', sans-serif;}
h2 a:hover {color:#000;text-decoration:none;}
h3{font-size:20px;line-height:25px;font-family: 'Roboto', sans-serif;color: #023b6f;padding: 0px 0px 10px 20px;}
p{padding-bottom: 15px;    font-size: 16px;    line-height: 24px;    font-family: tahoma;}
li {padding-bottom: 0px;    font-size: 16px;    line-height: 24px;    font-family: tahoma;}
ul, ol{list-style-position:inside;}
td{vertical-align:middle;}
.menu__toggle {visibility:hidden}
.container{min-width:1156px !important;width:98% !important;margin:0 auto;padding:0 1%;    max-width: none !important;}
.header{background:url('../img/header-bg.png');height:70px;min-width: 1156px;width: 100%;margin: 0 auto;padding: 0 1%;}
.header-contact{font-size:12px;color:#fff;padding-bottom:3px;}
.shadow-line{display:inline-block;width:1px;float:right;height:70px;background:#4F4F4F;position:absolute;top:0;left:182px;box-shadow:0px 0px 7px #000;}
.logo-text{font-size:24px;text-transform:uppercase;font-weight:900;color:#7E0025;padding:25px 0 0 20px;display:inline-block;}
.cart{float:right;min-width:115px;font-size:14px;padding:10px 20px;background:#F1FCFF;border:solid 1px #D1DDE8;border-radius:5px;margin-top:-46px;}
.cart a{color:#000;text-decoration:none;border-bottom:dotted 1px;}
.search{display:inline-block;position:relative;}
.search input{background:#F1FCFF;padding:7px 15px;width:210px;border:solid 1px #D1DDE8;border-radius:5px;}
.search input:focus{border:solid 1px #70B5EF;}
::-webkit-input-placeholder{color:#000;font-weight:300;}
::-moz-placeholder{color:#000;font-weight:300;}
:-moz-placeholder{color:#000;font-weight:300;}
:-ms-input-placeholder{color:#000;font-weight:300;}
:focus::-webkit-input-placeholder{color:transparent}
:focus::-moz-placeholder{color:transparent}
:focus:-moz-placeholder{color:transparent}
:focus:-ms-input-placeholder{color:transparent}
.menu{display:inline-block;padding-left:30px;}
.menu li{display:inline-block;padding:5px;border-left:solid 1px #a9c9e5;}
.menu li:first-child{border-left:none;}
.menu li a{color:#0863b5;text-decoration:none;padding:5px;border-radius:5px;}
.menu li a:hover{background:#7C0030;color:#fff;}
.gorizont{height:1px;background:#d0d7de;box-shadow:0px 12px 26px #666666;z-index:50;position:relative;}
.page{padding:30px 0 0;background:#fff;}
.left-colum{float:left;min-width:265px;width:20%;}
.menu-title{background:url('../img/menu-but-bg.png');padding:13px 0;text-align:center;color:#fff;font-size:15px;text-transform:uppercase;border-top-left-radius:4px;border-top-right-radius:4px;}
.left-menu{padding-bottom:20px;}
.left-menu li{list-style:none;padding:6px;border-bottom:solid 1px #D0D7DE;position:relative;}
.left-menu li a{color:#000;text-decoration:none;display:block;}
.left-menu li:hover{background:#E8EDF3;}
.left-menu .active{background:#E8EDF3;}
.hover-menu{position:absolute;right:-10px;width:10px;height:100%;top:0px;display:none;}
.center-colum{width:60%;min-width:500px;padding:0 2%;display:inline-block;float:left;}
.center-colum td{
    vertical-align:top !important;
    width: 300px !important;
    padding: 0 60px 0 0;
}
@media (max-width:1300px){.center-colum{width:55%;}
.dop-prod-title{width:250px;}
}
@media (max-width:1366px) and (min-width:1300px){.center-colum{width:59%;}
}
.price-right {float:right; padding: 30px 40px 30px 25px;}
.product-new .zakazat-btn {    float: left;}
.product-new .right-price-value {    font-size: 22px; font-weight: 500; color: #005aab; font-family: 'Roboto', sans-serif;}
.product-new .main-old-price {margin-top: -10px;font-size: 22px;}
.product-new #st70 {   color: #005aab;    font-weight: 300;}
.product-new .rub {color: #005aab;}
.product-new .right-price-value span {color: #005aab;}
.product-new .product-img { width: 230px; margin: 0 20px 15px 0;}
.related {width: 31%; padding: 1%; float: left;text-align: center;margin: 0 0 20px 0;}
.related h4 {text-align: center;   font-size: 17px;   font-family: 'Roboto', sans-serif;    font-weight: 500; min-height: 36px;}
.related h4 a {color:#454545;text-decoration:none;} 
.related h4 a:hover {color:#000;}
.related img {width: 70%; margin: 8px 0 10px 0;}
.ttl-relate {    text-align: center;    font-size: 25px;    padding: 20px 0;    line-height: 30px;    font-family: 'Roboto', sans-serif;    font-weight: 500;}
.price-relate {text-align: center;    font-size: 17px;    padding: 4px 0;    color: #005aab;    font-family: 'Roboto', sans-serif;    font-weight: 500;}
.breadcrumbs{padding-bottom:0px;}
.breadcrumbs li{display:inline-block;padding:0 2px;font-size: 14px;}
.breadcrumbs li:first-child{padding:0 2px 0 0;}
.breadcrumbs li a{color:#000;text-decoration:none;font-weight:300;font-size: 14px;}
.product{margin-top:15px;overflow:hidden;padding-bottom:15px;border-bottom:solid 1px #ddd;}
.product-img{width:170px;border:solid 1px #ddd;background:#fff;padding:10px;border-radius:3px;display:block;margin: 0 20px 15px 0;}
.lamp-img{padding-left:20px;float:right;overflow:hidden;}
.dop-prod-item{padding:17px 0;border-bottom:solid 1px #ddd;overflow:hidden;}
.dop-prod-title{display:inline-block;font-size:16px;max-width:50%;float:left;}
.dop-prod-title a {color: #333;    text-decoration: none;}
#price-right h1 {font-size: 22px;}
.price-right {}
.dop-prod-price{display:inline-block;float:right;font-size:20px;font-weight:500;padding-right:30px;}
.zakazat-btn{float:right;background:url('../img/zakazat-bg.png');color:#fff;font-size:16px;font-weight:300;padding:6px 30px;margin-top:-5px;border-radius:3px;cursor:pointer;transition:all 0.3s;}
.zakazat-btn:hover{background:url("../img/alert-but-hover.png");}
.rub{font-size:16px;font-weight:300;}
.spoiler_body{display:none;text-align:justify;padding-top:15px;}
.spoiler_links{cursor:pointer;background:url('../img/podrobnee.png');margin-top:15px;padding:8px 0;text-align:center;border-right:solid 1px #808080;border-left:solid 1px #808080;}
.spoiler_links:active{margin-top:17px;}
.three-img{display:inline-block;margin:0 0px 0 0;height: 178px;}
#st68 .three-img{ height: auto;}
.prod-img{padding-bottom:4px;     text-align: center; margin: 0 0px 0 0;}
.right-price{overflow:hidden;float:left;padding:30px 40px 30px 25px;text-align:center;}
.right-price-value{font-size:18px;font-weight:500;color:#3B79CF;padding:0 0 20px;;}
.right-colum{float:right;width:16%;min-width:200px;display:inline-table;}
.right-menu{background:#F0F0F0;border:solid 1px #ddd;}
.right-menu li{list-style:none;padding:6px 0;border-bottom:solid 1px #D0D7DE;position:relative;margin:0 7px;}
.right-menu li:last-child{border:none;}
.right-menu li a{color:#000;text-decoration:none;display:block;text-align:center;}
.right-menu li:hover{margin:0;background:#fff;}
.akcii{margin-top:20px;}
.akcii-item{border:solid 1px #ddd;border-top:none;}
.akcii-img{width:120px;margin:0 auto;display:block;padding:20px 0;}
.akcii-title{font-size:16px;text-align:center;color:#000;text-decoration:none;}
.akcii-item a{font-size:16px;text-align:center;color:#000;text-decoration:none;}
.akcii-price{text-align:center;padding-top:15px;}
.old-price{display:inline-block;padding-left:20px;}
.hit-label{position:absolute;margin-top:-1px;}
.alert-info{text-align:justify;margin:50px 0px 20px;border:solid 1px #DA2121;border-radius:5px;padding:0 60px 40px;background:#F3F3F7;box-shadow:0px 6px 10px #D5D5D5;}
.news{margin:50px 0 0;min-width:1185px;}
.news li{display:inline-block;width:32%;min-width:380px;margin-left:1.5%;text-align:justify;vertical-align:top;}
.news li:first-child{margin-left:0;}
.news-img{width:100%;height:230px;border-radius:5px;border:solid 1px #ddd;position:relative;}
.news-title{background:rgba(0, 0, 0, 0.5);color:#fff;position:absolute;bottom:0px;padding:10px 20px;font-size:18px;line-height:20px;}
.news-prev{padding:15px 5px;height:100px;overflow:hidden;}
.chitat{cursor:pointer;background:url('../img/podrobnee.png');padding:8px 0;text-align:center;border-right:solid 1px #808080;border-left:solid 1px #808080;width:140px;border-radius:5px;margin-top:10px;}
.footer{background:#d4dae1;background:linear-gradient(to top, #edf1f5, #d4dae1 80%);margin-top:50px;min-width:1180px;padding:30px 1%;color:#676767;overflow:hidden;}
.footer-menu{width:32%;min-width:380px;display:inline-block;float:left;}
.footer-menu li{display:inline-block;padding-right:20px;padding-bottom:10px;}
.footer-menu li:last-child{padding-right:0px;}
.footer-menu li a{color:#676767;}
.footer-onas{width:30%;min-width:360px;display:inline-block;float:left;margin-top:10px;padding:0 50px 0 0;text-align:justify;border-right:solid 1px #B3B3B3;}
.footer-partners{float:right;margin-top:10px;position:relative;}
.slider{width:100%;height:350px;position:relative;}
#prev, #next{position:absolute;top:185px;z-index:999;}
#next{right:0.9%;}
#prev{left:0.9%;}
.cycle-slideshow{box-shadow:0px 17px 100px -30px #000;margin:10px 0 50px;}
.slider-text{width:36%;height:80%;background:rgba(0, 0, 0, 0.5);padding:50px 30px 20px 100px;color:#fff;overflow:hidden;}
.slide-text-title{font-size:26px;padding-bottom:20px;font-weight:700;line-height:25px;}
.o-nas-category{margin-top:20px;}
.o-nas-category li{width:26%;display:inline-table;vertical-align:top;margin-left:7%;margin-top:30px;padding:10px 0;vertical-align:top;}
.o-nas-category li:nth-child(3n+1){margin-left:0%;}
.category-img{height:200px;border:solid 1px #ddd;background:#fff;padding:10px;border-radius:3px;display:block;margin:0 auto;}
.category-title{font-size:22px;font-weight:500;text-align:center;padding:15px 0;border-bottom:solid 1px #000;}
.category-title a{color:#6b0029;text-decoration:none;}
.category-li{max-height:225px;overflow:hidden;}
.category-li li{width:100%;padding:5px 0;display:list-item;list-style:none;margin-left:0;margin-top:0;border-bottom:solid 1px #ccc;}
.category-li li a{text-decoration:none;color:#000;}
.category-all{color:#000;font-size:20px;letter-spacing:5px;margin-top:-1px;border-bottom:solid 1px #ccc;border-top:solid 1px #ccc;padding:5px 0;cursor:pointer;}
.overlay{background-color:rgba(0, 0, 0, 0.7);bottom:0;cursor:default;left:0;opacity:0;position:fixed;right:0;top:0;visibility:hidden;z-index:99999;-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-ms-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s;}
 .popup{background-color:#fff;border:3px solid #fff;display:inline-block;left:50%;opacity:0;padding:15px;width:300px;height:323px;position:fixed;text-align:justify;top:40%;visibility:hidden;z-index:999999;-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);-webkit-transition:opacity .5s, top .5s;-moz-transition:opacity .5s, top .5s;-ms-transition:opacity .5s, top .5s;-o-transition:opacity .5s, top .5s;transition:opacity .5s, top .5s;border-radius:11px;} 
.popup .close_window{width:6px;height:17px;position:absolute;padding:1px 9px 4px 9px;top:-15px;right:-15px;cursor:pointer;color:#fff;font-family:'tahoma', sans-serif;background:-webkit-gradient(linear, left top, right top, from(#3d51c8), to(#051fb8));background:-webkit-linear-gradient(top, #3d51c8, #051fb8);background:-moz-linear-gradient(top, #3d51c8, #051fb8);background:-o-linear-gradient(top, #3d51c8, #051fb8);background:-ms-linear-gradient(top, #3d51c8, #051fb8);background:linear-gradient(top, #3d51c8, #051fb8);background-color:#3d51c8;border:1px solid #061fb8;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;-ms-border-radius:50%;border-radius:50%;text-align:center;box-shadow:-1px 1px 3px rgba(0, 0, 0, 0.5);}
.popup .close_window:hover{background:-webkit-gradient(linear, left top, right top, from(#051fb8), to(#3d51c8));background:-webkit-linear-gradient(top, #051fb8, #3d51c8);background:-moz-linear-gradient(top, #ff5f0, #3d51c87);background:-o-linear-gradient(top, #051fb8, #3d51c8);background:-ms-linear-gradient(top, #051fb8, #3d51c8);background:linear-gradient(top, #051fb8, #3d51c8);background-color:#051fb8;border:1px solid #00385E;}
.popup .close_window:active{background:#8f9be0;}
#red-ok{float:left;padding-left:20px;}
#top-alert{background:#fff;padding-top:10px;border-radius:30px;}
#goToOrderForm button{background:url("../img/alert-but.png");height:40px;color:#fff;width:180px;margin-top:10px;border-radius:5px;cursor:pointer;}
#goToOrderForm button:hover{background:url("../img/alert-but-hover.png");}
#white-cart{position:absolute;margin-left:5px;margin-top:-2px;}
#alert-cart-text{padding-left:30px;}
#alert-top-text{font-size:15px;padding-top:4px;color:#2677c1;}
.big-cart-title{font-size:24px;font-weight:400;border-bottom:solid 1px #ccc;padding-bottom:25px;}
.cart-order td{vertical-align:middle;padding:10px 0;border-bottom:solid 1px #d0d7de;}
.big-cart-item-title a{color:#000;font-weight:500;font-size:16px;text-decoration:none;}
.colvo{border:solid 1px #d0d7de;border-radius:3px;}
.colvo:focus{border:solid 1px #1970c0;}
.shk_count_button{background:#7E0025 !important;color:#fff !important;width:18px !important;height:21px !important;border-radius:3px !important;cursor:pointer;}
.shk_count_button:hover{opacity:0.6;}
.img-in-cart{width:100px;height:auto;overflow:hidden;min-height:70px;background:url('../img/korobka.png') no-repeat;background-position:50%;background-size:contain;}
.delete-product{border:solid 1px #79B5E3;padding:2px;border-radius:50%;}
.delete-product:hover{border:none;margin-right:1px;}
.itog-price{float:right;background:#F1FCFF;padding:15px 20px;border:solid 1px #D0D7DE;border-radius:5px;margin:20px 0;}
.cart-order-btn{position:absolute;right:0px;bottom:-20px;}
.cart-order-btn a{background:#931C2F;color:#fff;text-decoration:none;padding:8px 8px;border:solid 2px #931C2F;border-radius:3px;transition:all 0.3s;}
.cart-order-btn a:hover{background:#F1FCFF;color:#931C2F;}
.shop-cart-empty{font-size:20px;text-align:center;width:100%;margin:25px auto;padding:20px 0;border:solid 1px #D1DDE8;background:#F1FCFF;border-radius:5px;}
.order-form{width:70%;margin: 0 auto;min-width:400px;}
.order-form input, .order-form textarea{border:solid 1px #D1DDE8;width:94%;padding:10px;margin:5px 0;background:#F1FCFF;border-radius:3px;}
.order-form input:focus, .order-form textarea:focus{border:solid 1px #009FE8;}
.oform-btn{background:url("../img/alert-but.png") !important;border:none !important;width:130px !important;color:#fff !important;padding:11px 10px !important;margin:10px auto !important;display:block !important;cursor:pointer;}
.oform-btn:hover{background:url("../img/alert-but-hover.png") !important;}
.main-old-price{font-size:20px;padding:0 0 20px;margin-top:-15px;}
.pagination{padding:20px 0;}
#stat-filter{border:solid 1px #D0D7DE;padding:7px 15px;border-radius:3px;}
#tag-btn{cursor:pointer;background:url('../img/podrobnee.png');padding:9px 15px;text-align:center;border-right:solid 1px #808080;border-left:solid 1px #808080;margin-left:20px;}
.thistag{position:absolute;left:250px;top:-37px;background:#7E0025;color:#fff;border-radius:5px;padding:3px 10px 3px 15px;}
#tag-close{color:#fff;text-decoration:none;font-size:13px;padding-left:8px;}
.sisea-paging{padding:5px 0;border-bottom:solid 1px #D0D7DE;}
.sisea-result-pages{padding-right:15px;}
.sisea-page{padding:0 3px;}
.sisea-page a{text-decoration:none;color:#fff;background:#008CDD;padding:0px 7px;border-radius:3px;}
.sisea-current-page{text-decoration:none;color:#fff;background:#7E0025;padding:0px 7px;border-radius:3px;}
.sisea-results-list{padding:15px 0;}
.sisea-result h3{font-size:18px;}
.sisea-result h3 a{text-decoration:none;color:#0076C4;}
.sisea-result .extract{padding-left:20px;}
.sisea-highlight{background:#FDFA00;border-radius:3px;}
.popup-title{text-transform:uppercase;font-size:20px;text-align:center;}
.popup-close{font-size:46px;color:#fff;position:absolute;margin-left:310px;margin-top:-50px;}
.popup-close:hover{cursor:pointer;}
.overlay{background-color:rgba(0, 0, 0, 0.7);bottom:0;cursor:default;left:0;opacity:0;position:fixed;right:0;top:0;visibility:hidden;z-index:99999;-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-ms-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s;}
/* .popup{background:#fff;border-radius:5px;box-shadow:0px 0px 10px #C3C7D2;display:inline-block;left:50%;opacity:0;padding:50px 50px 15px 50px;width:240px;height:323px;position:fixed;text-align:justify;top:40%;visibility:hidden;z-index:999999;-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);-webkit-transition:opacity .5s, top .5s;-moz-transition:opacity .5s, top .5s;-ms-transition:opacity .5s, top .5s;-o-transition:opacity .5s, top .5s;transition:opacity .5s, top .5s;}  */
.close_order{top:-220px;right:400px;cursor:pointer;font-family:'tahoma', sans-serif;z-index:99999;position:fixed;opacity:0;}
.popup .close_order:active{top:4px;box-shadow:none;}
.scrollup{width:54px;height:54px;opacity:0.6;position:fixed;bottom:50px;right:100px;display:none;text-indent:-9999px;background:url('../img/vverh.png') no-repeat;border-radius:50%;}
.scrollup:hover{opacity:0.9;cursor:pointer;}
.pagination li{display:inline-block;margin-right:15px;margin-top:10px;}
.pagination a{text-decoration:none;color:#fff;background:#008CDD;padding:0px 7px;border-radius:3px;}
.pagination .active{background:#7E0025;}
.right-baner {width: 10%;min-width: 190px;position: fixed;bottom: 40%;right: 1%;z-index: 9999;background: #D2F0FF;padding: 15px 5px;border-radius: 5px;text-align: center;}
.right-baner a {color: #7E0025;text-decoration: none;font-weight: 500;}
.right-baner img {max-width: 80%;}
.left-colum .menu-title a {color: #fff; text-decoration: none;}
.highlight {background: #FDFB58;}
.sitemap ul{ padding:10px; list-style-type:none; margin:10px 20px;}
.sitemap ul ul,.sitemap ul ul, .sitemap ul ul ul, .sitemap ul ul ul ul { padding:10px; list-style-type:none; margin:10px 20px; border-left: 3px solid #ccc;}
.sitemap ul li { padding:2px;}
.sitemap a{color:#666;}
.sitemap a:hover{color:#B2C629;}
.metrika {display: inline-block;margin: 12px 16px 0 0;}
.stat_img{float: left; width: 300px; padding: 0 20px 10px 0; border-radius: 5px;}
.news_img2{float: left; width: 300px; padding: 0 20px 10px 0; border-radius: 5px;}
.cart-order-img {width: 100px;}
.right-price-value-title {padding: 5px 0 10px;}
.colvo_title{font-size: 16px; margin-left: 17px; margin-bottom: 15px;}
.summa_title{font-size: 16px; margin-left: 17px; margin-bottom: 14px;}
.product-category .product {float: left;
    border-bottom: solid 0px #ddd;
    /*padding: 0% 1% 2% 1%;*/
	padding: 15px 5px 0px 10px;
    text-align: center;
    background: #f9f9f9;
    width: 30%;
	min-height: 375px;}
.product-category .product-img {    width: 120px;}
.product-category .product-img:hover {  border: solid 1px #b1b1b1;}
.product-category .right-price {width: 100%;    padding: 5px 0px 10px 0px;}
.product-category .zakazat-btn {float:none;}
.product-category .right-price-value {font-size: 20px;padding: 0 0 10px;}
.product-category h2 {font-size: 16px;    /*min-height: 60px;  */   min-height: 100px; text-decoration: none;     line-height: 20px; padding: 0;}
.product-category h2 a {  text-decoration: none;}
.clear {clear:both;width:100%;} 

#jGrowl {z-index: 999999;}
#summa_value{font-size: 20px; margin-left: 17px; margin-bottom: 5px; float: left; padding-right: 10px; font-weight: 600;}
#st1{padding-top: 25px; display: inline-block; width: 220px;}
#st2{float: left; padding-right: 10px;}
#st3{font-weight: 300; color: #fff;}
#st4{padding-top: 15px; display: inline-block; width: 200px; float: right; height: 55px;}
#st5{border-bottom: solid 2px #6fa1d6;}
#st6{font-weight: 600; color: #fff; font-size: 18px;}
#st7{padding-top: 15px; display: inline-block; width: 200px; float: right; position: relative; height: 55px;}
#st8{border-bottom: solid 2px #6fa1d6;}
#st9{font-weight: 600; color: #fff; font-size: 18px;}
#st10{padding-top: 15px; display: inline-block; width: 200px; float: right; position: relative; height: 55px;}
#st11{border-bottom: solid 2px #6fa1d6;}
#st12{font-weight: 600; color: #fff; font-size: 18px;}
#st13{display: inline-block;}
#st14{display: inline-block; text-decoration: line-through; color: #6D002A; font-weight: 300; font-size: 20px;}
#st15{text-decoration: none; color: #4387E4;}
#st16{border-bottom: solid 1px #D0D7DE; padding: 10px 0;}
#st17{text-decoration: none;font-size: 16px;color: #0B69BE;font-weight: 600;}
#st18{width: 150px;float: left;padding: 0 20px 0px 0; border-radius: 3px;}
#st19{display: inline-block; width: 200px;}
#st20{float: left; padding-right: 10px; margin-top: -3px;}
#st21{font-weight: 300; color: #676767;}
#st22{display: inline-block; width: 200px; float: right;}
#st23{color: #676767;}
#st24{border-bottom: solid 1px #000;}
#st25{font-weight: 600; color: #676767; font-size: 18px;}
#st26{display: inline-block; width: 200px; float: right; position: relative;}
#st27{color: #676767;}
#st28{border-bottom: solid 1px #000;}
#st29{font-weight: 600; color: #676767; font-size: 18px;}
#st30{display: inline-block; width: 200px; float: right; position: relative;}
#st31{color: #676767;}
#st32{border-bottom: solid 1px #000;}
#st33{font-weight: 600; color: #676767; font-size: 18px;}
#st34{height 1px; border-top: solid 1px #B3B3B3;}
#st35{font-size: 18px; font-weight: 600; padding-bottom: 10px;}
#st36{font-size: 18px; font-weight: 600; padding-bottom: 10px; position: absolute; right: 0;}
#st37{display: inline-block; margin-top: 30px;}
#st38{height 1px; border-top: solid 1px #B3B3B3; margin-top: 10px;}
#st39{margin-top: 10px; padding-right: 50px; border-right: solid 1px #B3B3B3; float: left;}
#search-img{position: absolute; width: 12px; top: 4px; right: 1px; border: 0; outline: 0; cursor: pointer;}
#st40{border-bottom: solid 1px #D0D7DE; padding: 10px 0;}
#st41{text-decoration: none;font-size: 16px;color: #0B69BE;font-weight: 600;}
#st42{width: 150px;float: left;padding: 0 20px 0px 0; border-radius: 3px;}
#st43{padding: 15px; overflow: hidden;}
#st44{float: left;}
#st45{padding: 7px 0 0 20px; color: #0863b5; display: inline-block;}
#st46{float: right; margin-top: 10px;}
.st47{position: absolute; width: 12px; top: 4px; right: 1px; border: 0; outline: 0; cursor: pointer;}
#st48{display: inline-block;}
#st49{border: none; text-align: center;}
#st50{color: #000; text-decoration: none;}
#st51{color: #7E0025;}
#st52{position: absolute; top: 8px; right: 10px;cursor: pointer;}
#st53{font-size: 15px;}
#st54{padding-top: 25px; display: inline-block; width: 200px;}
#st55{float: left; padding-right: 10px; margin-top: -3px;}
#st56{font-weight: 300; color: #fff;}
#st57{color: red; text-align: center;}
#st58{font-size: 16px;}
#st59{font-size: 20px; font-weight: 500; padding-top: 10px;}
#st60{float: left;padding-right: 15px;}
#st61{margin: 10px 0 0 0px;}
#st62{float: left;padding-right: 15px;}
#st63{margin: 10px 0 0 0px;}
#st63{font-size: 12px; color: red;}
#st64{display:none;}
#st65{height: 60px; float: left; vertical-align: middle; padding-right: 15px;}
#st66{height: 60px; float: left; vertical-align: middle; padding-right: 15px;}
.product_none-catalog-main { float: right; }
#st67{float: left; width: 100%;}
#st68{float: left;}
#st69{color: #6D002A; text-decoration:line-through;}
#st70{color: #3B79CF;}
#st71{position: relative;}
#st72{padding-bottom: 20px;}
#st73{padding-top: 15px;}
#st74{padding-top: 40px;}
#st75{color: #4387E4;}



.menu__box ul {
        box-shadow: 0px 26px 19px rgba(0,0,0,0.3);
  list-style: none;
}

.menu__box  a {
  text-decoration: none;
}
.menu__box {z-index:999;}
.menu__box h2 {
  text-align: center;
  margin: 20px auto;
  color: #fff;
}

.accordion-menu {
  width: 100%;

  margin: -30px 0;
  background: #fff;
  border-radius: 4px;
}

.accordion-menu li.open .dropdownlink {
  color: #0863b5;
}
.accordion-menu li.open .dropdownlink .fa-chevron-down {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.accordion-menu li:last-child .dropdownlink {
  border-bottom: 0;
}

.dropdownlink {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 45px;
  font-size: 18px;
  border-bottom: 0px solid #ccc;
  color: #6b0029;
  position: relative;
  background:#ECEFF1;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.dropdownlink i {
  position: absolute;
  top: 17px;
  left: 16px;
}
.dropdownlink .fa-chevron-down {
  right: 12px;
  left: auto;
}

.submenuItems {
  display: none;
  background: #ffffff;
}
.submenuItems li {

}

.submenuItems a {
  display: block;
  color: #0863b5;
  padding: 12px 12px 12px 45px;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.submenuItems a:hover {
  background-color: #CDDC39;
  color: #fff;
}

.hamburger-menu {display:none}
@media screen and (max-width: 768px) {
    
    .cart-order td {
    display: block;}
    .menu li {display:inline-flex;}
   #st20, .footer .search {display:none;}
   .metrika {padding:0px;display:block;width:100%;text-align:center;}
   #st19, #st30, #st26, #st22 {padding:10px 0 0 0px;text-align:center;display:block;width:100%;float:none;}
   
    #st38, .footer-partners, .footer-onas {display:none}
    .header {display:none;min-width:100%;}
    .footer-menu {padding:0 25px;min-width:100%;text-align:center;}
    .footer-onas {padding:0 25px;min-width:90%}
    .footer-menu li {display:block;width:90%;}
    .left-colum {width:90%;min-width:90%;display:none;}
    .container {min-width:90% !important;}
    .right-colum {width:90%;min-width:90%;padding:0 25px;}
    .center-colum {width:90%;min-width:90%;padding:0 25px;}
    .product-category .product {display:block;width:100%;}
    .footer {min-width:100%;padding:30px 0px;}
    .news {min-width:90%}
   #tag-btn {
    cursor: pointer;
    background: url(../img/podrobnee.png);
    padding: 9px 15px;
    text-align: center;
    border-right: solid 1px #808080;
    border-left: solid 1px #808080;
    margin-left: 0px;
    margin-top: 20px;
} 
/* .popup {
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 0px 10px #C3C7D2;
    display: inline-block;
    left: 50%;
    opacity: 0;
    padding: 50px 50px 15px 50px;
    width: 240px;
    height: 323px;
    position: fixed;
    text-align: justify;
    top: 40%;
    visibility: hidden;
    z-index: 999999;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top} */
.order-form {min-width:90%}
.news li {min-width:100%}
    #st1, #st54, #st10, #st7, #st4 {display:block;width:100%;}
    #st44 {
    float: left;
    width: 62px;
    display: inline-block;
}
.gorizont {display:none;}
.logo-text {
    width: 140px;
    line-height: 24px;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 900;
    color: #7E0025;
    padding: 0px 0 0 20px;
    display: inline-block;
}

#st45 {
    padding: 2px 0 0 20px;
    color: #0863b5;
    display: inline-block;
    width: 215px;
    font-size: 11px;
}

.cart {
    float:none;
    display: block;
    width: 86%;
    font-size: 14px;
    padding: 7px 20px;
    background: #F1FCFF;
    border: solid 1px #D1DDE8;
    border-radius: 5px;
    margin-top: 25px;
}

#st61 {
    margin: 0px 0 0 0px;
    display: inline-block;
}

.menu li a {
    color: #0863b5;
    text-decoration: none;
    padding: 3px;
    border-radius: 5px;
    font-size: 13px;}
    
    .clear {
    clear: both;
    width: 100%;
    margin: 18px 0;
}

.fooa {padding:0 25px;}

.search input  {
    width:78.4%;
    right:auto;
    left:auto;
    background: #F1FCFF;
    padding: 7px 15px 7px 55px ;

    border: solid 1px #D1DDE8;
    border-radius: 5px;
}
.menu {
    display: inline-block;
    padding-left: 0px;
    padding-top:20px;
}
.st47 {left:27px !important; right:auto !important;padding-left:0px !important;}

.search { width: 100%;}

.shk-but {
    margin: 24px 4px !important;
    padding: 6px;
    width: 100%;
}



.product-new .product-img {
    width: 92%;
    margin: 0 20px 15px 0;
}
.search {z-index:1}



.scrollup {
    width: 54px;
    height: 54px;
    opacity: 0.6;
    position: fixed;
    bottom: 14px;
    right: 14px;
}

    .hamburger-menu {display:block}
    .menu  {display:none;}

#st46 {
    float: none;
    margin-top: 10px;
}



.visuallyHidden {
    position: absolute; 
visibility:hidden;
    
    height: 30px; width: 30px; 
    right:20px;top:20px;
}


}

#menu__toggle {
  opacity: 0;
}

#menu__toggle:checked ~ .menu__btn > span {
  transform: rotate(45deg);
}
#menu__toggle:checked ~ .menu__btn > span::before {
  top: 0;
  transform: rotate(0);
}
#menu__toggle:checked ~ .menu__btn > span::after {
  top: 0;
  transform: rotate(90deg);
}
#menu__toggle:checked ~ .menu__box {
  visibility: visible;
  left: 0;
}

.menu__btn {
  display: flex;
  align-items: center;
  position: absolute;
  top: 31px;
  right: 20px;

  width: 26px;
  height: 26px;

  cursor: pointer;
  z-index: 99999;
}

.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;

  width: 100%;
  height: 2px;

  background-color: #6b0029;

  transition-duration: .25s;
}
.menu__btn > span::before {
  content: '';
  top: -8px;
}
.menu__btn > span::after {
  content: '';
  top: 8px;
}

.menu__box {
  display: block;
  position: absolute;
  visibility: hidden;
  top: 0;
  left: -100%;

  width: 100%;
  height: 100%;

  margin: 0;
  padding: 20px 0;

  list-style: none;

  background-color: #ECEFF1;
  box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);

  transition-duration: .25s;
}

.menu__item {
  display: block;
  padding: 12px 24px;

  color: #333;

  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-weight: 600;

  text-decoration: none;

  transition-duration: .25s;
}
.menu__item:hover {
  background-color: #CFD8DC;
}
.arraySub {
    cursor: pointer;
    padding: 0px 0px 0px 0px;
    border: none;
    border-radius: 50%;
    width: 22px;
    height: 22px;
    font-size: 16px;
    color: white;
    font-weight: bold !important;
    margin: 0 4px 0 4px;
    position: static;
    display: inline-block;
}
.left-menu{
	display:none;
}
.menu-title.active+.left-menu{
	#display:block;
}

.naimh2 a{
	font-family: 'Roboto', sans-serif;
    color: #023b6f;
    font-weight: 500;
    min-height: 100px;
    text-decoration: none;
    line-height: 20px;
    padding: 0;
	font-size: 16px;
}

.relatedh4 a{
	color: #454545;
    text-decoration: none;
}

.vagnayainform{

	border: none;
    text-align: center;
	font-family: 'Roboto', sans-serif;
    color: #023b6f;
    font-weight: 500;
    padding: 0px 0px 10px 0px;
	line-height: 25px;
	font-size: 24px;
	
}